LINUX.ORG.RU

[DEBIAN] kde4, akonadi глючат


0

1

apt-get upgrade зависает на таком сообщении:

akonadi (1.3.1-3+squeeze1) stable-proposed-updates; urgency=low

The location of the socket used to communicate with the Akonadi server was changed to better support home directories on network file systems. After updating to this version, applications making use of Akonadi will only work correctly after restarting both the Akonadi server and client applications.

 — Modestas Vainius <modax@debian.org> Sat, 30 Apr 2011 12:50:31 +0300

и не сохраняются настройки окон (прозрачность и т.д.) HELP!

аконади не нужен, отключи его от автозагрузки!

ipwww ★★ ()

aptitude, aptitude, aptitude! Сколько можно применять маны 2002-2004гг к современному дебиану?

aptitude install -f

leave ★★★★★ ()
Ответ на: комментарий от ipwww

Боюсь), нагуглил что если отключть аконади, то улетит кде. Для меня начинающего это катастрофа)))

rashxxl ()

что значит зависает ?
Это последнее сообзение ? Так просто «q» нажми....

Jetty ★★★★★ ()
Ответ на: комментарий от leave

Спасибо, удалил и всё нормально. _______________________________

Еще раз всем спасибо, помогли начинающему :)

rashxxl ()
Ответ на: комментарий от leave

:redlol:
Действительно, радикальное средство :)
Пятерка за находчивость :)

Jetty ★★★★★ ()
Ответ на: комментарий от rashxxl

Иди обратно на винду - там за тебя всё решат.

unikum ★★★★★ ()
Ответ на: комментарий от Jetty

Это я был под впечатлением после запуска deborphan и последовавшей чистки системы :) Как в 2007г ступил, создав / в 7Гб, так теперь и мучаюсь )

leave ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.